tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter <peterdni...@yahoo.com>
Subject Re: 7.0.25 to 7.0.27 requires -Xmx32m to go to -Xmx512m
Date Wed, 11 Apr 2012 02:47:06 GMT
hey Christopher,

the app I used that uncovered the issue is one I use exclusively to validate tomcat releases;)
it is a "hello world" style app using spring/servlet3.0. it has simple spring aop point cutting
via jamon , simple spring jms (active mq) simple spring jaxrs, simple spring jaxws, simple
spring mvc, simple spring security,... (spring 3.0.7)

bunch of very simple examples that end up pulling in "many" jars.

I will grab a dump tomorrow,  thanks for response,
peter
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message